/*
Theme Name: independentcement
Template: Divi
Author: Child Theme Configurator
Version: 4.6.1.1600155322
Updated: 2020-09-15 07:35:22

*/
.hide {
  display: none;
}

.grid-list .card-img-overlay {
  transition: .5s ease;
}
.grid-list .card-title a {
  color: #fff;
  font-weight: bolder;
  font-size: 28px;
}
.grid-list .card-title a:hover {
  color: #fff;
  font-weight: bolder;
  font-size: 28px;
}
.grid-list .card-title {
  color: #fff;
  font-weight: bolder;
  font-size: 28px;
}
.grid-list .card-text {
  font-size: 18px;
}

.grid-list .card-footer {
  color: #fff;
  background-color: transparent !important;
  border: 0 !important;
  position: absolute;
  bottom:0;
}
.grid-list .btn-acf-footer {
  color: #fff;
  background-color: #9B2743 !important;
}

.grid-list .card-img-overlay:hover {
  background-color: #00000080;
}

.grid-list .card-img-overlay:hover .hide {
  display: block;
  color: #fff;
}

.grid-list .card-img-overlay:hover .btn-acf-footer {
  opacity: 1;
  color:#fff;
  background-color: #9B2743 !important;
}

.btn-acf-cement {
  color: #fff !important;
  background-color: #9B2743 !important;
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

}


/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  .grid-list .hide {
    display: block !important;
  }
  .grid-list .card-img-overlay {
    position: relative;
    color: #000;
  }
  .grid-list .card-title {
    color: #000;
  }
  .grid-list .card-title a {
    color: #000;
  }
  .grid-list .card-footer {
    position: relative;
  }
  .grid-list .card-footer .btn {
    margin-bottom: 10px;
  }
}

@media all and (min-width: 1100px) and (max-width: 1405px) { 
  div#store_locatore_search_map .gm-style-iw h3 {
    font-size:18px;
	}
}

@media all and (max-width: 980px) {
  div#store_locatore_search_map .gm-style-iw h3 {
    font-size:16px;
	}
  .store-infowindow p {
    font-size: 11px;
	}
}
/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .grid-list .hide {
    display: block !important;
  }
  .grid-list .card-img-overlay {
    position: relative;
    color: #000;
  }
  .grid-list .card-title {
    color: #000;
  }
  .grid-list .card-title a {
    color: #000;
  }
  .grid-list .card-footer {
    position: relative;
  }
  .grid-list .card-footer .btn {
    margin-bottom: 10px;
  }
}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .grid-list .card-img-overlay {
    position: relative;
    color: #000;
  }
  .grid-list .hide {
    display: block !important;
  }
  .grid-list .card-title {
    color: #000;
  }
  .grid-list .card-title a {
    color: #000;
  }
  .grid-list .card-footer {
    position: relative;
  }
  .grid-list .card-footer .btn {
    margin-bottom: 10px;
  }
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .grid-list .hide {
    display: block !important;
  }
  .grid-list .card-img-overlay {
    position: relative;
    color: #000;
  }
  .grid-list .card-title {
    color: #000;
  }
  .grid-list .card-title a {
    color: #000;
  }
  .grid-list .card-footer {
    position: relative;
  }
  .grid-list .card-footer .btn {
    margin-bottom: 10px;
  }
}

/** Custom video player ***/

/* Hide native play button and control bar from iOS to favor plugin button */
.mejs__container video::-webkit-media-controls,
.mejs__container video::-webkit-media-controls-panel,
.mejs__container video::-webkit-media-controls-panel-container,
.mejs__container video::-webkit-media-controls-start-playback-button {
    -webkit-appearance: none;
    display: none !important;
}

.pum-video-wrapper .pum-video--vimeo .mejs-controls,
.pum-video-wrapper .pum-video--vimeo .mejs-iframe-overlay,
.pum-video-wrapper .pum-video--vimeo .mejs-layers {
    display: none;
}

